<html>
    <head>
        <style>
            body{
                background-color : turquoise;
            }
            h1{
                color: red;
            }
        </style>
    </head>
    <body>
        <h1>Hello World!</h1>
    </body>
</html>